BODY {font-family: Verdana, sans-serif; font-style: normal; font-size: 14px; line-height: normal; color: #000000; background-image: url("back2.gif"); margin: 0px; padding: 0px; }

#Content{position: absolute; left: 50%; width: 770px; margin-top: 0px; margin-left: -484px; padding: 0px; }


.bd{font-weight: bold; color: #000000;}					/* bold; black */

.hd{font-size: 150%; font-weight: bold; color: #FFFF00}

P.narrow{width:149px;}

P.wide{background-color: #FFFFF0;  width: 970px;}

H3{font-size: 150%; font-weight: bold; color: #FFFF00}



DIV.float{float: left}

DIV.float P{text-align: left}

DIV.floatr P{text-align: right}

DIV.floatc{float: left}

DIV.floatc P{text-align: center}

DIV.floats{width: 154px; float: left;}

DIV.floath{width: 168px; height: 60px; float: left;}

DIV.floatweb{width: 153px; float: left;}					/* web sites */

DIV.floatb{width: 180px; float: left;}					/* book */

DIV.floatwb{width: 300px; float: left;}					/* wide book */

DIV.floatl{width: 110px; float: left;}

DIV.floatm{width: 360px; float: left;}

DIV.floatr{width: 105px; float: right;}

DIV.floatwr{width: 965px; float: left;border-style: solid; border-color: #000000; border-width: 2px; background-color: #FFFFFF;}	

DIV.floaty{width: 485px; float: left;}

DIV.floatyr{width: 485px; float: right;}


DIV.container{width: 970px; background-color: #FFFFF0;}

DIV.spacer{clear: both}

DIV.space{position: absolute; height: 250px}



.rollover a { display:block; width:178px; background: url(menu_off.gif) no-repeat left top; background-color: #FFFFFF}
.rollover a:hover {background: url(menu_on.gif) no-repeat left top;  background-color: #FFFF00}